Subject: [Emu] Session Policy using EAP internet draft available

From: Stephen McCann <[email-masked]>
Date: Tue, 20 Oct 2009 09:24:01 +0100

Dear all,
             An internet draft for Session Policy using EAP is now posted at:

http://www.ietf.org/id/draft-mccann-session-policy-framework-using-eap-00.txt

This document specifies a framework for implementing a session policy
channel using EAP and builds on the presentation I made at the July
2009 (Stockholm) meeting.

I have asked Joe for a presentation slot at the November 2009
(Hiroshima) meeting.

Kind regards

Stephen McCann
Research In Motion Ltd